.jw-lang-en {
  display: none !important;
}

.jw-lang-es {
}

.jw-lang-fr {
  display: none !important;
}

.jw-lang-pt {
  display: none !important;
}

.jw-lang-de {
  display: none !important;
}

.jw-lang-es.jw-slogan::before {
  content: "Diseñando a dónde" '\A' "quieres ir hoy.";
  white-space: pre;
}

.jw-lang-es.jw-slogan-spekr::before {
  content: "Trazar personas en el" '\A' "espectro político.";
  white-space: pre;
}

.jw-lang-es.jw-slogan-govnr::before {
  content: "Simulando el control" '\A' "político de la sociedad.";
  white-space: pre;
}

.jw-lang-es.jw-slogan-freeblr::before {
  content: "Permitir a las" '\A' "personas liberarse.";
  white-space: pre;
}

.jw-lang-es.jw-slogan-anaarkei::before {
  content: "Promoción de los valores" '\A' "del individualismo.";
  white-space: pre;
}

.jw-lang-es.jw-slogan-beagle::before {
  content: "Redacción de la interfaz" '\A' "de usuario de Darwin.";
  white-space: pre;
}

.jw-lang-es.jw-slogan-drawn::before {
  content: "Ilustrando los personajes" '\A' "de la cultura popular.";
  white-space: pre;
}

.jw-lang-es.jw-slogan-eidolon::before {
  content: "Crear un juego novedoso para" '\A' "contar una historia audaz.";
  white-space: pre;
}

.jw-lang-es.jw-what::before {
  content: "Que es esto?";
}

.jw-lang-es.jw-support::before {
  content: "Apoya este trabajo";
}

.jw-lang-es .jw-gratis::before {
  content: " es un recurso gratuito sin publicidad proporcionado por ";
}

.jw-lang-es .jw-gratis-front::before {
  content: " es un sitio web gratuito sin publicidad creado por ";
}

.jw-lang-es.jw-ebeg::before {
  content: "Considere hacer una donación para ayudar a financiar el hospedaje y el desarrollo.";
}

.jw-lang-es.jw-contribute::before {
  content: "Contribuye lo que puedas";
}

.jw-lang-es.jw-contribute-with::before {
  content: "Contribuir con";
}

.jw-lang-es.jw-contribute-later::before {
  content: "Contribuiré más tarde";
}

.jw-lang-es.jw-contribute-thanks::before {
  content: "Gracias por tu contribución.";
}

.jw-lang-es.jw-dollars-two::before {
  content: "Dos";
}

.jw-lang-es.jw-dollars-four::before {
  content: "Cuatro";
}

.jw-lang-es.jw-dollars-six::before {
  content: "Seis";
}

.jw-lang-es.jw-dollars-eight::before {
  content: "Ocho";
}

.jw-lang-es.jw-dollars-ten::before {
  content: "Diez";
}

.jw-lang-es.jw-dollars-other::before {
  content: "Otra cantidad";
}

.jw-lang-es.jw-results-search::before {
  content: "Resultados";
}

.jw-lang-es.jw-results-fail::before {
  content: "Prueba con otra cosa.";
}

.jw-lang-es.jw-settings-trans::before {
  content: "Ajustes";
}

.jw-lang-es.jw-settings-dark::before {
  content: "Modo Oscuro";
}

.jw-lang-es.jw-settings-language::before {
  content: "Lengua";
}

.jw-lang-es.jw-freeblr-resources::before {
  content: "Recursos";
}

.jw-lang-es.jw-resources-more::before {
  content: "Utilice los siguientes recursos adicionales para ampliar el conocimiento y la comprensión del tema tratado en esta unidad.";
}

.jw-lang-es.jw-offline::before {
  content: "Desconecta";
}

.jw-lang-es.jw-offline-spekr::before {
  content: "Puede obtener spekd sin siquiera conectarse a internet. Simplemente descargue la versión sin conexión e imprímala. Se recomienda lápiz, regla y calculadora. Lamina el papel o usa lápiz si quieres reutilizarlo. Alternativamente, si desea ahorrar papel, use las herramientas proporcionadas por su aplicación PDF para hacerlo todo digitalmente.";
}

.jw-lang-es.jw-offline-freeblr::before {
  content: "Puedes liberarte sin siquiera conectarte a internet. El libro de texto completo, incluidos todos los recursos adicionales, se puede descargar para usarlo sin conexión. Simplemente descargue la versión sin conexión e imprímala o úsela digitalmente si desea ahorrar papel.";
}

.jw-lang-es.jw-freeblr-unit::before {
  content: "Unidad";
}

.jw-lang-es.jw-freeblr-review::before {
  content: "Revisión";
}

.jw-lang-es.jw-freeblr-continue::before {
  content: "Continuar";
}

.jw-lang-es.jw-freeblr-make::before {
  content: "Utilice las siguientes preguntas y los comentarios asociados para comprobar el conocimiento y la comprensión del tema tratado en esta unidad.";
}

.jw-lang-es.jw-freeblr-progress::before {
  content: "Si se han completado las preguntas de revisión y se han utilizado recursos adicionales, avance a la siguiente unidad.";
}

.jw-lang-es.jw-freeblr-goal::before {
  content: "El objetivo de esta unidad es:";
}

.jw-lang-es.jw-404-sorry::before {
  content: "Lo siento";
}

.jw-lang-es.jw-404-nothing::before {
  content: "No hay nada aquí.";
}

.jw-lang-es.jw-button-explore::before {
  content: "Explorar";
}

.jw-lang-es.jw-button-download::before {
  content: "Descargar";
}

.jw-lang-es.jw-button-close::before {
  content: "Cerrar";
}

.jw-lang-es.jw-button-donate::before {
  content: "Donar";
}

.jw-lang-es.jw-button-copyright::before {
  content: "Derechos de autor";
}

.jw-lang-es.jw-button-privacy::before {
  content: "Intimidad";
}

.jw-lang-es.jw-button-next::before {
  content: "Próximo";
}

.jw-lang-es.jw-button-done::before {
  content: "Hecho";
}

.jw-lang-es.jw-button-share::before {
  content: "Compartir";
}

.jw-lang-es.jw-button-start::before {
  content: "Comienzo";
}

.jw-lang-es.jw-button-what::before {
  content: "Descubrir más";
}

.jw-lang-es.jw-button-why::before {
  content: "Por qué este spek?";
}